/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; width:956px; height:364px; }
.coin-slider a{ text-decoration: none; outline: none; border: none;}

.cs-buttons { font-size: 0px; padding: 0px; float: left; position:relative; margin-top:-25px; z-index:3;}

.cs-buttons a { display:block; margin-left: 5px; height: 10px; width: 10px; float: left;  border: 1px solid #912124; color: #912124; text-indent: -9900px; }
.cs-active { background-color: #912124; color: #FFFFFF; }